/* Class = "NSWindow"; title = "Welcome to 1Password"; ObjectID = "1"; */
"Welcome to 1Password" = "Добро пожаловать";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "7"; */
"Continue" = "Продолжить";

/* Class = "NSSecureTextField"; designAccessibilityDescription = "master password"; ObjectID = "32"; */
"master password" = "master password";

/* Class = "NSSecureTextField"; designAccessibilityDescription = "re-type password"; ObjectID = "38"; */
"re-type password" = "re-type password";

/* Class = "NSTextField"; designAccessibilityDescription = "password hint"; ObjectID = "44"; */
"password hint" = "password hint";

/* Class = "NSTextFieldCell"; title = "Create new Data File"; ObjectID = "76"; */
"Create new Data File" = "Создать новый файл данных";

/* Class = "NSTextFieldCell"; title = "The data file is a secure storage for your information. The data file will be encrypted with the Master Password you enter below. You must make sure you can remember the Master Password, it is the only way to retrieve your information."; ObjectID = "78"; */
"The data file is a secure storage for your information. The data file will be encrypted with the Master Password you enter below. You must make sure you can remember the Master Password, it is the only way to retrieve your information." = "Файл данных это защищённое место для хранения Вашей информации. Файл данных будет зашифрован мастер-паролем, который Вы сейчас введёте. Примите все необходимые меры, чтобы запомнить его. ";

/* Class = "NSTextFieldCell"; title = "Master Password"; ObjectID = "86"; */
"Master Password" = "Мастер-пароль";

/* Class = "NSTextFieldCell"; title = "Re-type Password"; ObjectID = "88"; */
"Re-type Password" = "Подтвердить";

/* Class = "NSTextFieldCell"; title = "Password Hint"; ObjectID = "90"; */
"Password Hint" = "Подсказка";

/* Class = "NSTextFieldCell"; title = "Have a data file from a previous installation?"; ObjectID = "105"; */
"Have a data file from a previous installation?" = "Есть файл данных созданный ранее?";

/* Class = "NSButtonCell"; title = "Find It"; ObjectID = "107"; */
"Find It" = "Найти файл";

/* Class = "NSButton"; designAccessibilityDescription = "help"; ObjectID = "109"; */
"help" = "help";